## php.java.bridge
Interface IDocHandler

All Known Implementing Classes:
  Request

    public interface IDocHandler

Defines the parser callbacks.

Author:
  jostb

Method Summary
`void` `begin(ParserTag[] tag)` Called for each <tag arg1 ...
`void` `end(ParserString[] strings)` Called for each </tag>

Method Detail

### begin

    void begin(ParserTag[] tag)

  Called for each <tag arg1 ... argn>

  Parameters:
    `tag` - The tag and the args.

### end

    void end(ParserString[] strings)

  Called for each </tag>

  Parameters:
    `strings` - The tag and the args.
  See Also:
    `begin(ParserTag[])`